body {
font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
}

.titulo_topico{
	color: #3e2c4c!important;
	font-size: 19px !important;
	font-weight: bold;
	margin-top: 10px !important;

}


.titulo_subtopico{
	color: #3e2c4c !important;
	font-size: 17px !important;
	font-weight: bold;

}

.box_atencao{

}

.box_saiba_mais{

	background-color: #d9d7db;
	padding: 4px;
	text-align: left !important;
	vertical-align: middle;
	
}
.borda_saiba_mais {
	border: dotted 3px #fff;
	padding: 4px;
}
.boxLateral{
	background-color: #3E203D!important;
}

.box_link{
	margin-top: 9px;
}

.box_link a{
	color: #3E203D !important;
	font-family: tred;
}

.cor_topicos{
	/*background-color: #baadd4 !important;*/
}

.borda_topicos{
	border-color: #fff;
}

.videoresponsivo{
	margin-right: 7px;
	
}

#cor1{
	background-color: #cac2da;
		
}
#cor2{
	background-color: #644062;
		
}
#cor3{
	background-color: #3E2C4C;
		
}
#cor4{
	background-color: #b8add5;
		
}

.botao_interacao{

background-color: #644062!important;
color:#fff;
padding: 19px;
cursor: pointer;
width: 158px;

}



.fundo_ex1{
	background-color: #937DAD;
	padding: 10px;
	padding-left: 20px;
}

.fundo_ex2{
	background-color: #BAADD3;
	padding: 10px;
	padding-left: 20px;
}

.boolean{
	font-weight: bold;
	margin-left: 8px;
	margin-right: 17px;
}


.to_right{
	text-align: right;
}

.negrito{

	color: #3e2c4c!important;
}
.hipertexto{
	color:#3e2c4c;
	text-decoration:underline;
}

.marcar_topico{
	background-color: #71db6f !important;
}